# Class CIM_NetworksInAdminDomain

This association is used to define the set of Logical Networks contained in an AdminDomain. This has the implied semantics that this set of LogicalNetworks are all managed by the same network administrator that manages the domain. Since the LogicalNetwork class is deprecated in lieu of ConnectivityCollection, this association is no longer necessary. It is deprecated to the HostedCollection association, that is inherited by ConnectivityCollection from its superclass, SystemSpecificCollection.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_NetworksInAdminDomain

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | CIM_HostedCollection

Description

string

This association is used to define the set of Logical Networks contained in an AdminDomain. This has the implied semantics that this set of LogicalNetworks are all managed by the same network administrator that manages the domain. Since the LogicalNetwork class is deprecated in lieu of ConnectivityCollection, this association is no longer necessary. It is deprecated to the HostedCollection association, that is inherited by ConnectivityCollection from its superclass, SystemSpecificCollection.

UMLPackagePath | string | CIM::Network::Collections
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Domain | CIM_NetworksInAdminDomain | CIM_AdminDomain
Network | CIM_NetworksInAdminDomain | CIM_LogicalNetwork

## Class Methods